SplDoublyLinkedList::isEmpty
SplDoublyLinkedList::next
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::key

(No version information available, might be only in CVS)

SplDoublyLinkedList::key — Return current node index

### Description

mixed SplDoublyLinkedList::key ( void )

This function returns the current node index

### Parameters

This function has no parameters.

### Return Values

The current node index.

SplDoublyLinkedList::isEmpty
SplDoublyLinkedList::next
SplDoublyLinkedList
PHP Manual